Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(18)

Issue 2875353005: Use TaskScheduler instead of SequencedWorkerPool in application_context_impl.cc. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by fdoray (OOO until July 22)
Modified:
1 month, 4 weeks ago
CC:
chromium-reviews, marq+watch_chromium.org, ios-reviews+chrome_chromium.org, noyau+watch_chromium.org, ios-reviews_chromium.org, pkl (ping after 24h if needed)
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Use TaskScheduler instead of SequencedWorkerPool in application_context_impl.cc. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 R=droger@chromium.org Review-Url: https://codereview.chromium.org/2875353005 Cr-Commit-Position: refs/heads/master@{#473882} Committed: https://chromium.googlesource.com/chromium/src/+/356900781422ed59137ca54d171adda3890d8870

Patch Set 1 #

Patch Set 2 : rebase #

Messages

Total messages: 24 (15 generated)
fdoray (OOO until July 22)
2 months, 1 week ago (2017-05-12 17:37:53 UTC) #1
fdoray (OOO until July 22)
Please take a look. This CL was generated automatically. The base::MayBlock() trait was specified for ...
2 months, 1 week ago (2017-05-12 17:37:56 UTC) #3
fdoray (OOO until July 22)
On 2017/05/12 17:37:56, fdoray wrote: > Please take a look. > > This CL was ...
2 months ago (2017-05-19 19:14:54 UTC) #9
sdefresne
On 2017/05/19 19:14:54, fdoray wrote: > On 2017/05/12 17:37:56, fdoray wrote: > > Please take ...
2 months ago (2017-05-22 09:37:43 UTC) #10
rohitrao (ping after 24h)
lgtm
2 months ago (2017-05-22 12:59:54 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2875353005/1
2 months ago (2017-05-22 20:57:18 UTC) #13
commit-bot: I haz the power
Try jobs failed on following builders: ios-device on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-device/builds/216281) ios-device-xcode-clang on master.tryserver.chromium.mac (JOB_FAILED, ...
2 months ago (2017-05-22 21:00:06 UTC) #15
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2875353005/20001
1 month, 4 weeks ago (2017-05-23 13:52:30 UTC) #21
commit-bot: I haz the power
1 month, 4 weeks ago (2017-05-23 14:04:40 UTC) #24
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/356900781422ed59137ca54d171a...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973